<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">49.166999816895</MDI>
      <MDI key="STATISTICS_MEAN">25.69010084451</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.0030000209808</MDI>
      <MDI key="STATISTICS_STDDEV">7.6207301597826</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
